summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_setup_fdroid_build_environment.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/reproducible_setup_fdroid_build_environment.sh')
-rwxr-xr-xbin/reproducible_setup_fdroid_build_environment.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/reproducible_setup_fdroid_build_environment.sh b/bin/reproducible_setup_fdroid_build_environment.sh
index 51181885..b022e23c 100755
--- a/bin/reproducible_setup_fdroid_build_environment.sh
+++ b/bin/reproducible_setup_fdroid_build_environment.sh
@@ -36,9 +36,9 @@ if systemd-detect-virt -q ; then
else
echo "No virtualization is used."
fi
-sudo /bin/chmod -R a+rX /var/lib/libvirt/
-ls -ld /var/lib/libvirt
-ls -l /var/lib/libvirt || echo no access
+sudo /bin/chmod -R a+rX /var/lib/libvirt/images
+ls -ld /var/lib/libvirt/images
+ls -l /var/lib/libvirt/images || echo no access
cat /etc/issue
# the way we handle jenkins slaves doesn't copy the workspace to the slaves